html,
body {
  height: 100%;
}
:root {
  --family1: "Noto Sans", sans-serif;
  --family2: "Poppins", sans-serif;
  --color-white: #fff;
  --color-maroon: #b02020;
  --color-mustard: #ea9e4a;
  --dark-mustard: #b36f31;
  --color-pink: #e892ad;
  --color-wine: #6c2f41;
  --center: center;
}
.parampara-navbar {
  z-index: 9;
}
.navbar-brand {
  width: 80px;
}
.nav-brand-img {
  width: 100%;
}
.parampara-nav-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-family: var(--family2);
}
.parampara-nav-collapse.navbar-collapse {
  justify-content: end;
}
.parampara-nav-collapse .navbar-nav li.nav-menu a {
  color: #787878;
  padding: 8px 5px;
  margin-inline: 15px;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  display: inline-block;
}
.parampara-nav-collapse .navbar-nav li.nav-menu a::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--color-maroon);
  position: absolute;
  border-radius: 2px;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.8s all ease;
}
.parampara-nav-collapse .navbar-nav li.nav-menu a:hover::after,
.parampara-nav-collapse .navbar-nav li.nav-menu.active a::after {
  width: 100%;
}
.parampara-nav-collapse .navbar-nav li.nav-menu.active a {
  color: var(--color-maroon);
}
.hero-hightlight-text {
  color: var(--color-pink);
  font-size: 62px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.hero-hightlight-text.block {
  display: block;
}
/* Global */
.btn.butn-cls {
  font-family: var(--family1);
  font-size: 16px;
  line-height: 20px;
  color: var(--color-white);
  background-color: var(--color-maroon);
  border-radius: 5px;
  padding: 10px 40px;
}
.title-highlight {
  color: var(--color-maroon);
  font-style: italic;
  font-weight: 700;
}
/* Hero Section */
.hero-section {
  position: relative;
}
.hero-slider {
  overflow: hidden;
}
.hero-item {
  position: relative;
}
.hero-img-cls {
  width: 100%;
}
.hero-slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.hero-slider .slick-dots {
  bottom: 30px;
  display: flex;
  justify-content: center;
  z-index: 99;
}
.hero-slider .slick-dots li {
  width: auto;
  height: auto;
  padding: 0;
  margin-inline: 8px;
}
.hero-slider .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid var(--color-mustard);
}
.hero-slider .slick-dots li.slick-active button {
  background-color: var(--color-mustard);
}
.hero-slider .slick-dots li button::before {
  display: none;
}

.hero-content {
  padding-block: 100px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  background: linear-gradient(
    360deg,
    rgb(28 1 2 / 80%) 0%,
    rgb(177 25 28 / 0%) 100%
  );
}
.hero-grid {
  display: grid;
  grid-template-columns: 1.4fr 1fr;
  column-gap: 50px;
  align-items: center;
}
.hero-leftbox h1 {
  font-family: var(--family2);
  font-size: 54px;
  color: var(--color-white);
  line-height: 125%;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 24px;
}
.hero-leftbox p {
  font-family: var(--family1);
  font-size: 22px;
  color: var(--color-white);
  font-style: italic;
  font-weight: 400;
  margin: 0;
  width: 65%;
}

.hero-register-form {
  background-color: #fff;
  padding: 25px;
  border-radius: 20px;
}
.form-headng {
  font-size: 28px;
  font-family: var(--family2);
  font-weight: 700;
  text-align: center;
  color: var(--color-maroon);
}
.form-group-check {
  display: flex;
  /* justify-content: center; */
  gap: 20px;
}
.form-group {
  margin-bottom: 16px;
}
.form-group-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  align-items: center;
}
.hero-register-form input,
.hero-register-form textarea {
  width: 100%;
  border: 1px solid #e2e2e2;
  font-size: 16px;
  color: #525252;
  font-family: var(--family1);
  padding: 8px 12px;
  border-radius: 4px;
}
.hero-register-form textarea:focus-visible {
  outline: 0;
}
.hero-register-form .form-control::placeholder {
  color: #8d9190;
  font-size: 15px;
  font-weight: 400;
}
.hero-register-form input#datepicker {
  text-transform: uppercase;
}
.hero-register-form input.form-check-input {
  width: auto;
}
.btn.hero-form-butn {
  display: block;
  width: 100%;
  margin-top: 20px;
}
/* How Work */
.how-work-section {
  padding-block: 100px;
}
.sec-title-block {
  text-align: var(--center);
  margin-bottom: 30px;
}
.sec-title-block h2 {
  font-family: var(--family2);
  font-size: 36px;
  line-height: 140%;
  color: #525252;
  font-weight: 500;
  margin-bottom: 10px;
}
.sec-title-block p {
  font-family: var(--family1);
  font-size: 18px;
  line-height: 140%;
  color: #8d9190;
  font-weight: 400;
  margin-bottom: 0;
}
.work-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  /* width: 60%; */
  margin: auto;
  gap: 30px;
}
.work-box {
  padding: 24px 20px;
  border-radius: 8px;
  box-shadow: 0 2px 14px -2px #00000020;
  text-align: center;
}
.work-icon-wrap {
  width: 62px;
  height: 62px;
  background: linear-gradient(
    360deg,
    rgba(234, 158, 74, 1) 0%,
    rgba(177, 25, 28, 1) 100%
  );
  border-radius: 50%;
  margin-bottom: 12px;
  margin-inline: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.work-icon-wrap img{
    width: 40px;
}
.work-box h3 {
  font-family: var(--family2);
  font-size: 20px;
  color: var(--color-wine);
  font-weight: 600;
}
.work-box p {
  font-family: var(--family1);
  font-size: 16px;
  line-height: 150%;
  color: #8d9190;
  font-weight: 400;
  margin-bottom: 0;
}
/* Profile Section */
.profile-section {
  padding-block: 100px;
}
.profile-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 24px;
}
.profile-box {
  position: relative;
}
.profile-img-wrap {
  position: relative;
  background-color: #f4f4f4;
  text-align: center;
}
.profile-img-wrap img {
  width: 80%;
  margin: auto;
}
.profile-info {
  background: linear-gradient(
    360deg,
    rgb(234 158 74 / 89%) 0%,
    rgb(177 25 28 / 95%) 100%
  );
  padding: 20px;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 0;
  bottom: 0;
  transition: 0.8s all ease-in-out;
  opacity: 0;
}
.profile-box:hover .profile-info {
  opacity: 1;
  height: 45%;
}

.profile-info h3 {
  font-size: 24px;
  font-family: var(--family2);
  color: var(--color-white);
}
.profile-info p {
  margin-bottom: 0;
  font-size: 16px;
  font-family: var(--family1);
  color: var(--color-white);
}
/* Why Section */
.why-section {
  padding-block: 100px 60px;
  background: linear-gradient(180deg, #fff2f6 0%, rgb(255 255 255) 100%);
}
.sec-title-block.why-header p {
  width: 80%;
  margin: auto;
}
.why-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
.why-item {
  padding: 60px 20px 20px;
  border-radius: 4px;
  box-shadow: 0 2px 20px -2px #00000015;
  margin-top: 40px;
  text-align: center;
  position: relative;
  background: #fff;
}
.why-icn-wrp {
  width: 92px;
  height: 92px;
  border-radius: 50%;
  background-color: #e892ad;
  position: absolute;
  top: -45px;
  left: 0;
  right: 0;
  margin: auto;
  border: 6px solid #fff2f6;
  display: flex;
  align-items: center;
  justify-content: center;
}
.why-icn-wrp img {
  width: 50px;
}
.why-item h3 {
  font-family: var(--family2);
  font-size: 18px;
  color: var(--color-wine);
  font-weight: 600;
  margin-bottom: 10px;
}
.why-item p {
  font-family: var(--family1);
  font-size: 16px;
  line-height: 150%;
  color: #8d9190;
  font-weight: 400;
  margin-bottom: 0;
}
/* Count Block */
.count-block {
  padding-block: 50px;
  background-color: var(--dark-mustard);
  background: linear-gradient(
    180deg,
    rgba(234, 158, 74, 1) 0%,
    rgba(177, 25, 28, 1) 100%
  );
  width: 75%;
  margin: auto;
  border-radius: 25px;
  position: relative;
  bottom: -50px;
  box-shadow: 0 5px 30px -5px #7f010196;
}
.count-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.count-box {
  text-align: center;
  color: var(--color-white);
}
.count-box h3 {
  font-size: 28px;
  font-family: var(--family2);
  margin-bottom: 10px;
}
.count-box p {
  margin-bottom: 0;
  font-size: 16px;
  font-family: var(--family1);
  letter-spacing: 0.2px;
  width: 60%;
  margin: auto;
  line-height: 125%;
  opacity: 0.75;
}
/* Footer */
.parampara-footer {
  padding-block: 100px 30px;
  /* background-color: #a61414; */
  background-color: #9a1414;
}
.footer-content {
  display: grid;
  grid-template-columns: 320px auto auto auto;
  column-gap: 100px;
  padding-bottom: 50px;
  border-bottom: 1px solid #fff2f630;
}
.footer-col {
  margin-top: 22px;
}
.footer-col:first-child {
  text-align: center;
  margin-top: 0;
}
.footer-brand {
  width: 130px;
  margin-bottom: 12px;
  margin-inline: auto;
}
.footer-brand img {
  width: 100%;
}
.footer-col h3 {
  font-family: var(--family2);
  font-size: 20px;
  margin-block: 10px 18px;
  color: var(--color-white);
  position: relative;
}
.footer-col h3::before {
  content: "";
  width: 45px;
  height: 2px;
  /* background: #e49045; */
  background: linear-gradient(
    90deg,
    rgba(234, 158, 74, 1) 0%,
    rgb(154 20 20) 100%
  );
  position: absolute;
  bottom: -5px;
}
.footer-col p {
  font-family: var(--family1);
  font-size: 16px;
  margin-bottom: 0;
  color: var(--color-white);
}
.footer-col ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.footer-col ul li {
  position: relative;
  display: flex;
  align-items: center;
}
.footer-col ul li a {
  display: block;
  font-family: var(--family1);
  font-size: 16px;
  padding-block: 5px;
  color: var(--color-white);
  text-decoration: none;
  transition: 0.8s all ease;
  margin-left: 5px;
}
.footer-col ul li a:hover {
  transform: translate(10px, 0px);
}

.footer-col .social-menu-list {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 25px;
}
.footer-col .social-menu-list li::before {
  display: none;
}
.social-menu-list a {
  margin: 0;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  color: #fff;
  text-decoration: none;
  transition: 0.8s all ease;
}
.social-menu-list a:hover {
  transform: translate(0px, 5px);
}
.copyrght-text {
  font-family: var(--family1);
  font-size: 16px;
  color: #d4d4d4;
  margin: 0;
  padding-top: 30px;
  text-align: center;
  letter-spacing: 0.1px;
}
/* Add section */
.add-section {
  background: linear-gradient(315deg, #ea9e4a 0%, #fff2f6 100%);
  padding-block: 60px 60px;
  /* background: #ea9e4a; */
}
.add-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.add-img-col img {
  width: 100%;
  border-radius: 0 0 0 25px;
}
.add-video-col video {
  background-color: #fff3f7;
  border-radius: 0 25px 0 0;
  height: 605px;
}
/*  */
/* Contact Us Page */
.contact-hero-section {
  padding-block: 100px 100px;
  background-image: url("../images/cta_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-hero-title {
  font-family: var(--family2);
  font-size: 54px;
  text-align: center;
  color: var(--color-white);
}
/* Contact Section */
.contact-section {
  padding-block: 100px 50px;
}
.contact-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 60px;
}
.contct-title-block {
  text-align: left;
  /* margin-bottom: 40px; */
}
.contct-title-block h2 {
  margin-bottom: 0;
}
.contact-infobox {
  display: flex;
  column-gap: 24px;
  align-items: center;
  font-family: var(--family1);
}
.contct-info-wrap {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.contact-icon-circle {
  width: 52px;
  height: 52px;
  min-width: 52px;
  border-radius: 50%;
  background-color: #e991ad;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-info-text {
  font-size: 20px;
  font-family: var(--family1);
  color: #525252;
}
.contact-icon-circle img {
  width: 25px;
}
.map-wrap {
  margin-top: 30px;
  border: 14px solid #fff;
  box-shadow: 0 2px 10px -1px #00000030;
  height: 305px;
}
.contct-headng-block {
  text-align: center;
  margin-bottom: 30px;
}
.contct-headng-block h3 {
  font-family: var(--family2);
  font-size: 24px;
  line-height: 130%;
  color: var(--color-maroon);
  margin-bottom: 10px;
}
.contct-headng-block p {
  font-family: var(--family1);
  font-size: 16px;
  line-height: 130%;
  color: #8d9190;
}
.contact-form {
  padding: 40px 50px;
  background: #fff;
  box-shadow: 0 2px 10px -1px #00000030;
  border-radius: 10px;
}
/* About Page */
.about-section {
  padding-block: 100px;
}
.about-content p {
  font-family: var(--family1);
  font-size: 18px;
  line-height: 150%;
  color: #8d9190;
  font-weight: 400;
  margin-bottom: 8px;
  text-align: center;
}
.about-content p:last-child {
  margin-bottom: 0;
}

/*  */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
@media (min-width: 1280px) {
  .container {
    max-width: 1240px !important;
  }
}

/* Story Slider */
.milio_hp_st {
  background-color: #f6f6f6;
}

.carousel_area .item_inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.carousel_area .item_inner .image_area {
  width: 45%;
}

.carousel_area .item_inner .descp_area {
  width: 55%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.carousel_area .item_inner .descp_area_inner {
  background-color: #b02020;
  padding: 15px;
  border-radius: 15px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.carousel_area .item_inner .descp_area h4 {
  color: #fff;
  font-size: 18px;
}

.carousel_area .item_inner .descp_area p {
  color: #fff;
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  overflow: hidden;
}

.carousel_area .item_inner .descp_area .btn {
  background-color: #fff;
  color: #b02020;
  padding: 7px 15px;
  line-height: 1;
  border-radius: 15px;
  font-size: 14px;
  font-weight: 600;
}

.carousel_area .item_inner .image_area .ast_img {
  width: 100%;
  height: 270px;
  object-fit: cover;
  box-shadow: rgba(42, 5, 5, 0.24) 4px 3px 6px;
  border-radius: 15px;
}

.carousel_area .owl-dots .owl-dot.active span,
.carousel_area .owl-dots .owl-dot:hover span {
  background: #b02020;
}

.carousel_area .owl-dots {
  margin-top: 30px !important;
}

/* Responsive */
@media screen and (max-width: 991px) {
  .navbar-brand {
    width: 60px;
  }
  .parampara-nav-collapse.navbar-collapse {
    position: absolute;
    top: 75px;
    background: #f6f6f6;
    width: 100%;
    left: 0;
  }
  .parampara-nav-collapse .navbar-nav {
    padding-block: 20px;
  }
  .sec-title-block h2 {
    font-size: 32px;
  }
  .sec-title-block p {
    font-size: 16px;
  }
  .hero-slider .slick-slide {
    height: 630px;
  }

  .hero-img-cls {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .hero-content {
    padding-block: 60px 80px;
    background: linear-gradient(
      360deg,
      rgb(28 1 2 / 80%) 0%,
      rgb(177 25 28 / 15%) 100%
    );
  }
  .hero-grid {
    gap: 40px;
  }
  .hero-leftbox h1 {
    font-size: 36px;
    margin-bottom: 12px;
  }
  .hero-hightlight-text {
    font-size: 38px;
  }
  .hero-leftbox p {
    font-size: 18px;
    width: 100%;
  }

  /*  */
  .profile-section {
    padding-block: 60px 60px;
  }
  .profile-content {
    grid-template-columns: 1fr 1fr;
  }
  /*  */
  .how-work-section {
    padding-block: 60px 60px;
  }
  .work-grid {
    width: 100%;
  }
  /*  */
  .add-video-col video {
    height: 345px;
  }
  /*  */
  .why-section {
    padding-block: 60px 15px;
  }
  .why-grid {
    grid-template-columns: 1fr 1fr;
  }
  /*  */
  .count-block {
    width: 95%;
  }
  .count-grid {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  .count-box h3 {
    font-size: 24px;
    margin-bottom: 6px;
  }
  .count-box h3 .counterup.count {
    font-size: 32px;
  }
  .count-box p {
    width: 95%;
  }
  /* Footer */
  .footer-content {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
  .footer-col:first-child {
    text-align: left;
  }
  .footer-brand {
    margin-left: 0;
    width: 100px;
  }
  .footer-col {
    margin-top: 0;
  }

  /* Conatct Page */
  .contact-hero-section {
    padding-block: 80px;
  }
  .page-hero-title {
    font-size: 36px;
    margin-bottom: 0;
  }
  .contact-section {
    padding-block: 60px 20px;
  }
  .contact-content {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
  }
  .contact-infobox:first-child {
    align-items: flex-start;
    gap: 16px;
  }
  .contact-info-text {
    width: 60%;
    font-size: 18px;
  }
  .contct-info-wrap {
    gap: 16px;
  }
  /* About */
  .about-section {
    padding-block: 60px 10px;
  }
}

@media screen and (max-width: 767px) {
  .sec-title-block {
    margin-bottom: 24px;
  }
  .sec-title-block h2 {
    font-size: 28px;
  }
  /*  */
  .hero-slider .slick-slide {
    height: 920px;
  }
  .hero-content {
    padding-block: 60px;
    background: linear-gradient(
      360deg,
      rgb(28 1 2 / 80%) 0%,
      rgb(125 76 77 / 50%) 100%
    );
  }
  .hero-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .form-group-wrap {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .form-group {
    margin-bottom: 12px;
  }
  /*  */
  .work-grid {
    grid-template-columns: 1fr;
  }
  /* .profile-section {
    padding-block: 50px;
  } */
  .profile-content {
    grid-template-columns: 1fr;
  }
  .add-section {
    padding-block: 30px;
  }
  .add-grid {
    grid-template-columns: 1fr;
  }
  .add-img-col img {
    border-radius: 10px 10px 0 0;
  }
  .add-video-col video {
    height: 300px;
    border-radius: 0 0 10px 10px;
  }
  .why-grid {
    grid-template-columns: 1fr;
  }
  .count-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .count-block h3 .counterup.count {
    font-size: 28px;
  }
  .parampara-footer {
    padding-bottom: 20px;
  }
  .footer-content {
    grid-template-columns: 1fr;
    gap: 15px;
    padding-bottom: 40px;
  }
  .footer-col {
    margin-top: 0;
  }
  .copyrght-text {
    padding-top: 20px;
  }
  /* Conatct Page */
  .contact-info-text {
    width: 100%;
    /* font-size: 16px; */
  }
  .contact-icon-circle {
    width: 42px;
    height: 42px;
    min-width: 42px;
  }
  .contact-icon-circle img {
    width: 20px;
  }
  .contact-form {
    padding: 30px 20px;
  }
  .contct-headng-block h3 {
    font-size: 20px;
  }
}
